abonneren

Verouderde versies Flash Player in de ban op OS X

Apple is al van plan om Flash te blokkeren in Safari 10 voor macOS, maar verouderde versies van de plugin worden vanaf heden ook al tegengehouden op OS X. Het doel: gebruikers overhalen een nieuwere, veiligere variant van de Flash Player te laten downloaden.

Merkt Safari op dat er een nieuwere versie van Flash bestaat dan op het systeem aanwezig is, dan wordt de Flash Player geblokkeerd en komt er een pop-up in beeld met de nodige extra informatie en vervolgstappen. Safari-gebruikers worden naar Adobe's downloadpagina geloodst, waar ze de nieuwste Flash-versie kunnen vinden.

Eerste stap

Apple neemt zodoende alvast een voorzetje op een drastischere maatregel die doorgevoerd wordt zodra macOS later dit jaar gelanceerd wordt. Vanaf dat moment wordt de Flash Player namelijk altijd geblokkeerd, ongeacht welke versie geïnstalleerd staat.

Gebruikers kunnen er in dat geval overigens nog wel voor kiezen om de plugin toe te staan, want veel websites vereisen de Flash Player nu eenmaal nog. Apple volgt daarin onder meer Chrome en Firefox op. 

Geschreven door: Redactie PCM op

Category: Nieuws, Security

Tags: Flash, Safari